* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
nav{
	position: sticky;
	top: 0;
	background-color: white;
}
.nav {
	display: inline-block;
	vertical-align: middle;
	padding: 1rem;
	list-style: none;
	font-size: 20px;
}
.right-nav {
	text-align: right;
	padding: 0px 16px;
}

.nav-logo {
	padding: 1rem;
	display: inline-block;
	float: left;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	font-size: 20px;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	padding: 10px 22px;
	position: 0px 0px;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 62vh;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.front-bg {
	color: whitesmoke;
	background-color: rgba(0, 0, 0, .5);
	min-height: 62vh;;
}

.container {
	text-align: right;
}


.title {
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 60%;
	padding-right: 5%;
	font-family: "Zilla Slab", sans-serif;
}

.subtitle {
	font-size: 20px;
	padding-left: 70%;
	padding-right: 5%;
}

.title-2 {
	padding-top: 75px;
	font-family: "Zilla Slab", sans-serif;
}

.intro {
	text-align: center;
}
.intro-description, .prefooter-description {
	padding: 0 100px;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	min-height: 45%;
	padding: 0 75px 75px;
	margin-top: 75px;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
	padding: 12px 40px;
	margin: 10px;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 20px;
	padding: 8px 20px;
	margin-left: 70%;
	margin-right: 5%;
}

footer {
	text-align: center;
	margin: 10px;
}

h2 {
	padding-bottom: 50px;
	font-size: 30px;
}
h1 {
	font-size: 40px;
}